/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2 May, 2016, 3:51:19 PM
    Author     : sakthikumar
*/

.btn.btn-sm{
    border-radius: 3px;
    font-size: 12px;
    line-height: 1.5;
    padding: 5px 10px;
}
.pagination{
    margin:0;
}

.index-page .table > tbody > tr > td, .index-page .table > tbody > tr > th, .index-page .table > tfoot > tr > td, .index-page .table > tfoot > tr > th, .index-page .table > thead > tr > td, .index-page .table > thead > tr > th{
    vertical-align: middle;
}

.alert{
    margin-bottom: 20px !important;
}
.form-group.required > label:after, .mand-indicator:after {
    content:"*";
    color: #ff4a08;
    padding-left: 3px;
}
select option{
    padding:8px 10px;
}
.help-block{
    position: inherit;
    bottom:0px;
}
.search-panel input{
    margin-bottom: 13px !important;
}
.search-panel .input-group.date input, .search-panel .input-group.datetime input{
    margin-bottom: 0px !important;
}

.select2-container--default .select2-selection--single{
    padding-top:4px;
    padding-bottom:4px;
    height:39px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
    top:6px;
}

.alert::before{
    content:"Note: ";
    font-weight: 700;
}
.alert.hide-note::before{
    content:"";
}
div.actions-holder{
    float: none;
    white-space:nowrap;
}
.selectBox, .form-control{
    border-color:#aaa;
}
.radio.has-error{
    margin-bottom: 20px;
}
.radio > label{
    padding-left:0;
    font-weight:bold;
    margin-bottom:5px;
}
h4{
    margin-bottom: 5px;
}

.news{
    border-bottom: 1px dashed #e1e1e1;
    margin-bottom: 40px;
    padding-bottom: 40px;
}
.news h2, .news .fa, .coming-soon, .pay-invoice .fa, .pay-invoice a,.file-transfer .fa,span.response, p.response, .alert-danger, .alert-danger a,.has-error .checkbox, .has-error .checkbox-inline, .has-error .control-label, .has-error .help-block, .has-error .radio, .has-error .radio-inline, .has-error.checkbox label, .has-error.checkbox-inline label, .has-error.radio label, .has-error.radio-inline label,.alert-success, .alert-success a,.fa-envelope, .fa-phone, .welcome_user{
    color:#ff4a08;
}
.has-error .form-control,.alert-success{
    border-color:#ff4a08;
}
.alert a{
    text-decoration: underline !important;
}

label{
    line-height: 25px;
}
fieldset.counter {
    counter-reset: questionnaire;
}
fieldset.counter div.form-group::before{
    content:counter(questionnaire)".";
    counter-increment: questionnaire;
    vertical-align: top;
    font-weight: bold;
    margin-right:10px;
    display:inline-block;
}
fieldset.counter div.form-group > label{
    width:95%;
}
fieldset.counter div.form-group > div, fieldset.counter div.form-group > textarea{
    margin-left:20px;
    width:95%;
}
h1,h2,h3{
    text-transform:none !important;
}
.notes::before{
    content:"Notes:";
    font-weight: bold;        
    margin-right:5px;
}
.notes{
    display:flex;
}
.login .checkbox{
    display:inline-block;
}
.file-transfer li{
    font-size: 24px;
}
.file-transfer .fa{
    width:22px;
    max-width:22px;
}
.pay-invoice h4 .fa{
    width:26px;
    max-width:26px;
}
.pay-invoice p{
    margin-left:32px;
}
.btn-back{
    background-color:#aaa;
    color:#fff !important;
}
.btn-back:hover{
    background-color:#ccc;
}
label[for]{
    margin-top:auto !important;
    margin-bottom:auto !important;
    color:#333 !important;
}
#footer .footer-widget{
    padding:20px !important;
}
.fa-envelop,fa-phone,.top-phone, .top-email{
    line-height:22px !important;
    font-size:20px;;
}
.top-phone{
    margin-left:5px;
}
.welcome_user{
   font-weight:normal !important;
}